<select bootstrapSelect id="company" title="Pilih Perusahaan" #companyList (ngModelChange)="onChange(companyList.value)"
        data-size="5" [ngModel]="mySelections" data-width="100%" data-live-search="true">
  <option *ngFor="let data of options" value="{{data | json}}">{{data.namaPerusahaan}}</option>
</select>
